.header--simple .simple-logo {
  height: 36px;
}

.container {
  margin-top: 0;
}

.keyvisual-area {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  padding-bottom: 28px;
  background-color: #214ea0;
}

.lead_area {
  margin: 60px auto;
}

.lead_block {
  position: relative;
  width: 920px;
  margin: 0 auto;
}

.lead_area .bg_confetti_left_01 {
  position: absolute;
  top: -25px;
  left: -170px;
}

.lead_area .bg_confetti_right_01 {
  position: absolute;
  top: -25px;
  right: -170px;
}

.lead_area p {
  text-align: center;
}

.lead_text_blue {
  color: #214ea0;
  font-size: 16px;
  font-weight: bold;
}

.bg_blue {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  padding: 60px 0;
  background-color: #173f8e;
}

.bg_blue .block-h2 {
  position: relative;
  width: 920px;
  margin: 0 auto;
}

.bg_blue .block-h2 .bg_confetti_left_02 {
  position: absolute;
  top: -25px;
  left: 0;
}

.bg_blue .block-h2 .bg_confetti_right_02 {
  position: absolute;
  top: -25px;
  right: 0;
}

.bg_blue .h2_ttl {
  margin-bottom: 30px;
  color: #fff;
  font-size: 28px;
  font-weight: 600;
  text-align: center;
  line-height: 33px;
}

.bg_blue p {
  width: 800px;
  margin: 0 auto;
  color: #fff;
  letter-spacing: 0.28px;
  line-height: 22px;
}

.bg_blue .sub-head {
  margin-bottom: 10px;
  width: auto;
  color: #222;
}

.note_area {
  margin-top: 30px;
  padding: 30px;
  background-color: #fff;
  border-radius: 10px;
}

.note_area .list-asterisk > li {
  margin-bottom: 5px;
}

.note_area .list-asterisk > li:last-child {
  margin-bottom: 0;
}

.bg_light_blue {
  position: relative;
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  padding: 60px 0;
  background-color: #eaeef7;
}

.bg_light_blue .block-h2 {
  width: 920px;
  margin: 0 auto;
}

.bg_light_blue .block-h2 .bg_confetti_left_02 {
  position: absolute;
  top: -25px;
  left: 0;
}

.bg_light_blue .block-h2 .bg_confetti_right_02 {
  position: absolute;
  top: -25px;
  right: 0;
}

.bg_light_blue .h2_ttl {
  margin-bottom: 30px;
  color: #12367f;
  font-size: 28px;
  font-weight: 600;
  text-align: center;
  line-height: 33px;
}

.bg_light_blue .detail_text {
  margin: 0;
  font-size: 16px;
  text-align: center;
}

.bg_light_blue .present_money {
  color: #d9102b;
  font-size: 24px;
  font-weight: bold;
}

.bg_light_blue .conditions_area {
  width: 100%;
  max-width: 800px;
  margin: 30px auto;
}

.bg_light_blue .conditions_column {
  display: flex;
  flex-wrap: nowrap;
  margin-right: -20px;
  margin-left: -20px;
  box-sizing: border-box;
}

.bg_light_blue .conditions_column_item {
  width: 50%;
  padding-right: 20px;
  padding-left: 20px;
}

.bg_light_blue .conditions_box {
  padding: 20px;
  background-color: #0f2e6d;
  border-radius: 10px;
  height: 100%;
}

.bg_light_blue .conditions_ttl {
  width: 84px;
  margin: 0 auto 34px;
}

.bg_light_blue .conditions_ttl img {
  width: 100%;
}

.bg_light_blue .conditions_text {
  margin: 0;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 28px;
}

.bg_light_blue .conditions_detail {
  height: 200px;
  margin-top: 20px;
  padding: 20px;
  background-color: #fff;
  border-radius: 10px;
  text-align: center;
}

.bg_light_blue .conditions_image {
  margin-bottom: 20px;
}

.bg_light_blue .conditions_image img {
  height: 100px;
}

.bg_normal {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  padding: 60px 0;
  background-color: #fff;
}

.bg_normal .block-h2 {
  width: 920px;
  margin: 0 auto;
}

.bg_normal .block-h2 .bg_confetti_left_02 {
  position: absolute;
  top: -25px;
  left: 0;
}

.bg_normal .block-h2 .bg_confetti_right_02 {
  position: absolute;
  top: -25px;
  right: 0;
}

.bg_normal .h2_ttl {
  margin-bottom: 20px;
  color: #12367f;
  font-size: 28px;
  font-weight: 600;
  text-align: center;
  line-height: 33px;
}

.bg_normal .detail_text {
  margin-bottom: 10px;
  font-size: 18px;
  text-align: center;
}

.cv_area {
  margin-bottom: 150px;
}

.bg_blue_cv {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  padding: 40px 0;
  background-color: #173f8e;
}

.bg_blue_cv .cv_ttl {
  margin-bottom: 20px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  line-height: 26px;
}

.reason_area {
  width: 920px;
  margin: 0 auto;
}

.reason_area .ttl_img {
  position: absolute;
  top: -30px;
  left: 50%;
  transform: translateX(-50%);
  width: 400px;
  margin: 0 auto;
}

.reason_area .logo_img {
  width: 280px;
  margin: 0 auto 30px;
}

.reason_area p {
  font-size: 16px;
  line-height: 24px;
  text-align: center;
}

.reason_area .block-banner {
  margin-top: 48px;
  margin-bottom: 0;
}

.reason_area .content-title {
  margin-bottom: 0;
}

.reason_area .content-title__text--strong {
  color: #12367f;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}

.body-container {
  width: 100%;
  max-width: 920px;
  margin: 48px auto 48px;
}

@media screen and (max-width: 1019px) {
  .header--simple {
    height: 70px;
  }

  h1 {
    line-height: 1.2;
    margin-bottom: 30px;
    font-size: 7.5vw;
  }

  .header--simple .simple-logo {
    height: 35px;
  }

  .keyvisual-area {
    background-color: transparent;
    padding-bottom: 0;
  }

  .lead_block {
    width: calc(100% - 60px);
  }

  .lead_area .bg_confetti_left_01 {
    position: absolute;
    top: -25px;
    left: -25px;
  }

  .lead_area .bg_confetti_left_01 img {
    width: 50%;
  }
  
  .lead_area .bg_confetti_right_01 {
    position: absolute;
    top: -25px;
    right: -40px;
  }

  .lead_area .bg_confetti_right_01 img {
    width: 50%;
  }

  .bg_blue .block-h2 {
    width: calc(100% - 40px);
  }

  .bg_blue .block-h2 .bg_confetti_left_02 {
    position: absolute;
    top: -30px;
    left: -15px;
  }

  .bg_blue .block-h2 .bg_confetti_left_02 img {
    width: 50%;
  }
  
  .bg_blue .block-h2 .bg_confetti_right_02 {
    position: absolute;
    top: -30px;
    right: -35px;
  }

  .bg_blue .block-h2 .bg_confetti_right_02 img {
    width: 50%;
  }

  .bg_blue p {
    width: 100%;
  }

  .note_area {
    padding: 20px 10px;
  }
  
  .bg_light_blue .block-h2 {
    width: calc(100% - 40px);
  }

  .bg_light_blue .block-h2 .bg_confetti_left_02 {
    position: absolute;
    top: -30px;
    left: -15px;
  }

  .bg_light_blue .block-h2 .bg_confetti_left_02 img {
    width: 50%;
  }
  
  .bg_light_blue .block-h2 .bg_confetti_right_02 {
    position: absolute;
    top: -30px;
    right: -35px;
  }

  .bg_light_blue .block-h2 .bg_confetti_right_02 img {
    width: 50%;
  }
  
  .bg_light_blue .detail_text {
    font-size: 14px;
    line-height: 28px;
  }

  .bg_light_blue .present_money {
    font-size: 24px;
    font-weight: bold;
  }

  .bg_light_blue .conditions_area {
    margin: 20px auto;
  }

  .bg_light_blue .conditions_column {
    display: block;
  }

  .bg_light_blue .conditions_column_item {
    margin: 0 auto 20px;
    width: 100%;
    max-width: 600px;
  }

  .bg_light_blue .conditions_ttl {
    margin: 0 auto 26px;
  }

  .bg_light_blue .conditions_detail {
    height: auto;
  }
  
  .bg_light_blue .conditions_image img {
    height: 80px;
  }

  .bg_normal {
    padding: 70px 0 40px;
  }

  .bg_normal .block-h2 {
    width: calc(100% - 40px);
  }

  .bg_normal .block-h2 .bg_confetti_left_02 {
    position: absolute;
    top: -30px;
    left: -15px;
  }

  .bg_normal .block-h2 .bg_confetti_left_02 img {
    width: 50%;
  }
  
  .bg_normal .block-h2 .bg_confetti_right_02 {
    position: absolute;
    top: -30px;
    right: -35px;
  }

  .bg_normal .block-h2 .bg_confetti_right_02 img {
    width: 50%;
  }

  .bg_normal .detail_text {
    font-size: 14px;
    line-height: 24px;
  }

  .cv_area {
    margin-bottom: 80px;
  }

  .bg_blue_cv .cv_block {
    width: calc(100% - 40px);
    margin: 0 auto;
  }

  .reason_area {
    width: calc(100% - 40px);
  }

  .reason_area .ttl_img {
    top: -20px;
    width: 315px;
  }

  .reason_area p {
    font-size: 14px;
    line-height: 24px;
  }

  .reason_area .content-title__text--strong {
    font-size: 14px;
    line-height: 24px;
  }
  
  .reason_area .block-banner {
    margin-top: 40px;
  }

  .body-container {
    width: calc(100% - 40px);
  }
}

